<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/index.css">
    <link href="styles/header.css" rel="stylesheet">
    <link rel="stylesheet" href="./styles/nav.css">
    <link rel="stylesheet" href="./styles/home.css">

    <title>Department - Home</title>
</head>
<body>
    <div class="menu">
        <header>
            <h1>Company Management Database</h1>
            <h3>Department</h3>
        </header>
    </div>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="content.html">Content</a></li>
            <li><a href="about.html">About</a></li>
        </ul>
    </nav>
    <main id="home">
        <p>This project is the product of what the Software Engineering Associates learned during Week 1 of Bootcamp 2021.
        </p>
        <div id="logos">
            <img src="./images/github.png" alt="github logo">
            <img src="./images/sql.png" alt="sql logo">
            <img src="./images/browser.png" alt="html-css logo">
            <img src="./images/linux.png" alt="linux logo">
        </div>
    </main>
    <footer></footer>
</body>

</html>